» Ubuntu » Пакеты

Error

two or more packages specified (git-daemon-run hardy)